<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro</title>
</head>
<body>
    <header>
        <img src="img/doutora.png" alt="logo" width="60" height="60" class="logo">
        <h1>Consultas Medicas</h1>
        <nav>
            <ul>
                <li><a href="cad.html">Cadastrar-se</a></li>
                <li><a href="login.html">Entar</a></li>
                <li><a href="#">Administrador</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Cadastro</h1>
        <form>
            <label>Nome
                <input type="text">
            </label>
            <label>Idade
                <input type="number">
            </label>
            <label>Data de Nascimento
                <input type="date">
            </label>
            <label>Cpf
                <input type="text">
            </label>
            <label>Email
                <input type="email">
            </label>
            <label>Senha
                <input type="password">
            </label>
            <label>Confirmar senha
                <input type="password">
            </label>
            <input type="submit" value="Enviar">
            <input type="reset" value="Limpar">
        </form>
    </main>
</body>
</html>